/* all modules */
.n_module_notavailable_body p, .n_module_notavailable_tabs p{
	color: #555;
}
.n_module_notavailable{
	position: relative;
}
.n_module_notavailable_overlay{
	position: absolute;
	left: 7px;
	background: rgb(208,230,239);
	background: rgba(208,230,239,0.75);
	width: 274px;
	box-shadow: 2px 2px 3px #8eafbd;
	z-index: 2;
}
.n_module_notavailable_language_class{
	background-color: #FFF;
	text-align:center;
	float:left;
	font-weight:bold;
	width: 94px;
	border-top: 1px solid #555;
	border-left: 1px solid #555;
	border-right: 1px solid #555;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius-topright: 10px;
	-khtml-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-radius-topleft: 10px;
	-khtml-border-radius-topleft: 10px;
}
.n_module_notavailable_overlay p{
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
.n_module_notavailable_overlay a, .n_module_notavailable_overlay a:visited, .n_module_notavailable_overlay a:hover{
	color: #000 !important;
	font-size: 16px;
	font-weight: bold;
	display: block;
	text-decoration: none !important;
	padding: 10px;
}
.n_module_notavailable_body{
	width: 286px;
}
.n_module_notavailable_tabs p{
	padding: 5px 0;
}
.n_marked{
	font-size: 18px;
	background-color: #d0e6ef;
	padding: 0px 3px;
}
.n_module_warnings{
	display:none;
}
.n_module_warnings_active{
	display:block !important;
}
/* headline */
#n_category ul{
	margin: 10px 0 0 0;
}
/* general (doublebox)*/
#n_module_general{
	padding-bottom: 5px;
	max-width: 500px;
	min-width: 500px;
	float:left;
}
#n_module_general h2{
	margin: 5px 0px;	
}
#n_shoppinglist{
	float:right;
	margin-top:15px;
}
#n_doublecolumn{
	border-bottom: 1px solid #0e79a8;
}
/* buttons */
#n_module_buttons > div{
	border: solid 1px #55575C;
	background: #D0E6EF;
	box-shadow: 2px 2px 3px #8eafbd;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	margin-top: 15px;
	text-align:center;
	width: 284px;
}
#n_module_buttons > div:first-child{
	margin-top:0px;
}
#n_module_buttons > div:hover{
	box-shadow: none;
	margin-left: 2px;
}
#n_module_buttons a, #n_module_buttons a:hover, #n_module_buttons a:visited{
	color: #000;
	font-weight: bold;
	text-decoration: none;
	padding: 3px 0;
	display: block;
}
.n_moduleboxes ul{
	margin-left: 20px;
}
.n_moduleboxes p{
	margin-top: 5px;
}
.n_moduleboxes h3{
	margin-bottom: 10px;
}
.n_moduleboxes p:first-child{
	margin-top: 0px
}
.n_module_warnings{
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	font-size:16px;
	clear: both;
	font-weight:bold;
	margin-bottom: 10px;
	border: #FFA743 solid 2px;
	text-align:center;
	padding: 3px 5px;
}
/* thumbnail */
#n_module_thumbnail{
	font-weight:bold;
}
#n_module_thumbnail a{
	text-decoration:none;
	color:#000000;
}
#n_module_thumbnail #n_imgcontainer{
	border: 1px solid #55575C;
	width: 286px;
	height: 382px;
	margin-bottom: 5px;
	text-align: center;
}
#n_module_thumbnail img{
	margin: auto auto;
	height: 382px;
}
#n_module_thumbnail ul{
	list-style-type: none;
	margin: 5px 0 0 0;
	padding: 0;
}
#n_module_thumbnail_prev{
	float: left;
}
#n_module_thumbnail_next{
	float: right;
}
/* nutrition */
#n_module_nutrition_radiobuttons input{
	margin-right: 5px;
	margin-bottom: 5px;
}
#n_module_nutrition_radiobuttons input:last-child{
	margin-right: 0;
}
#n_module_nutrition_radiobuttons{
	margin-bottom: 13px !important;
}
#n_module_nutrition table, #n_module_nutrition th, #n_module_nutrition td{
	text-align:left;
	padding: 5px 7px;
	border: 1px solid #55575C;
	border-collapse:collapse;
}
#n_module_nutrition th{
}
#n_module_nutrition tr > th:first-child{
}
.n_module_nutrition_size_class a, .n_module_nutrition_size_class a:hover, .n_module_nutrition_size_class a:visited{
	font-weight:bold;
	color: #000 !important;
	text-decoration: none !important;
	display: block;
	padding: 5px 0;
}
.n_module_nutrition_size_active_class{
	background-color:#d0e6ef !important;
}
.n_module_nutrition_size_class{
	background-color: #FFF;
	text-align:center;
	float:left;
	width:70px;
	font-weight:bold;
	border-top: 1px solid #55575C;
	border-left: 1px solid #55575C;
	border-right: 1px solid #55575C;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius-topright: 10px;
	-khtml-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-radius-topleft: 10px;
	-khtml-border-radius-topleft: 10px;
}
.n_module_nutrition_info_class{
	display: none;
}
.n_module_nutrition_info_class table{
	width: 288px;
}
.n_module_nutrition_info_active_class{
	display: block !important;
}
/* ingredients */
.n_language{
	font-weight:bold;
}
#n_module_ingredients .n_module_warnings{
	margin-bottom: 15px;
}
.n_module_ingredients_language_active_class{
	background-color:#d0e6ef !important;
}
.n_module_ingredients_language_class{
	background-color: #FFF;
	text-align:center;
	float:left;
	font-weight:bold;
	width: 94px;
	border-top: 1px solid #55575C;
	border-left: 1px solid #55575C;
	border-right: 1px solid #55575C;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius-topright: 10px;
	-khtml-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-radius-topleft: 10px;
	-khtml-border-radius-topleft: 10px;
}
#n_module_ingredients li{
	list-style: none;
}
.n_module_ingredients_available_link, .n_module_ingredients_available_link:hover, .n_module_ingredients_available_link:visited{
	color: #000 !important;
	font-weight:bold;
	text-decoration: none !important;
	display: block;
	padding: 5px 0;
}

.n_module_ingredients_notavailable_link, .n_module_ingredients_notavailable_link:hover, .n_module_ingredients_notavailable_link:visited{
	color: #555 !important;
	font-weight:bold;
	text-decoration: none !important;
	display: block;
	padding: 5px 0;
}

.n_module_ingredients_body_class{
	display:none;
	padding: 5px 7px;
	border:1px solid #55575C;
}
.n_module_ingredients_body_active_class{
	display:block !important;
}

.n_module_ingredients_body_class p{
	line-height: 1.7;
}

/* Allergens */ 

#n_module_allergens_body p{
	line-height: 1.7;
	text-align: justify;
}

/* Notes */

#n_module_notes_body p{
	line-height: 1.7;
	text-align: justify;
}
